Can't update packages
Forum » Forum / Optware » Can't update packages
Started by: morda4umorda4u
Date: 27 Jul 2010 09:45
Number of posts: 4
rss icon RSS: New posts
Summary:
sudo ipkg update says "wget: ipkg.nslu2-linux.org: Unknown host"
New Post
Unless otherwise stated, the content of this page is licensed under Creative Commons Attribution-ShareAlike 3.0 License